main .block{
    padding: 10px;
    margin-top: 120px;
    background-color: #fff;
    text-align: center;
}

main .block h2{
    font-family: var(--section_title_font_family);
    font-size: calc(var(--section_title_font_size)*1px);
    font-weight: var(--section_title_font_weight);
    color: var(--text_dark_color);
    margin-bottom: 20px; 
}

main .block .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    align-items: center;
    margin-bottom: 20px;
}
main .block .grid-solo {
    grid-template-columns: 1fr;
}

main .block .grid .course-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 600px;
    min-height: 400px;
    justify-self: center;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border: 1px solid #fff;
    border-radius: 10px;
    box-shadow: inset 0 0 0 300px rgba(0, 0, 0, 0.4);
    padding: 10px;
}
main .block .grid .course-box p{
    font-family: var(--content_card_text_font_family);
    font-size: calc(var(--content_card_text_font_size)*1px);
    font-weight: var(--content_card_text_font_weight);
    line-height: var(--text-line-height);
    color: var(--text_light_color);
    margin-bottom: 20px;
}
main .block .grid .course-box h3{
    font-family: var(--content_card_title_font_family);
    font-size: calc(var(--content_card_title_font_size)*1px);
    font-weight: var(--content_card_title_font_weight);
    color: var(--text_light_color);
    margin-bottom: 20px;
}
main .block .grid .course-box button{
    width: fit-content;
}
